<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="MacroSettings">
  <grid id="27dc6" binding="MainField" layout-manager="GridLayoutManager" row-count="3" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="830" height="436"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <grid id="b9462" binding="ButtonArray" layout-manager="GridLayoutManager" row-count="4" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="0" left="0" bottom="0" right="0"/>
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="2" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="8280a" class="javax.swing.JButton" binding="a1Button" default-binding="true">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <focusPainted value="true"/>
              <focusable value="true"/>
              <inheritsPopupMenu value="false"/>
              <text value="1"/>
            </properties>
          </component>
          <component id="ce8ce" class="javax.swing.JButton" binding="a2Button" default-binding="true">
            <constraints>
              <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="2"/>
            </properties>
          </component>
          <component id="36814" class="javax.swing.JButton" binding="a3Button" default-binding="true">
            <constraints>
              <grid row="0" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="3"/>
            </properties>
          </component>
          <component id="48521" class="javax.swing.JButton" binding="a4Button" default-binding="true">
            <constraints>
              <grid row="0" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="4"/>
            </properties>
          </component>
          <component id="d9b9a" class="javax.swing.JButton" binding="a5Button" default-binding="true">
            <constraints>
              <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="5"/>
            </properties>
          </component>
          <component id="9376a" class="javax.swing.JButton" binding="a6Button" default-binding="true">
            <constraints>
              <grid row="1" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="6"/>
            </properties>
          </component>
          <component id="53d6f" class="javax.swing.JButton" binding="a7Button" default-binding="true">
            <constraints>
              <grid row="1" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="7"/>
            </properties>
          </component>
          <component id="88214" class="javax.swing.JButton" binding="a8Button" default-binding="true">
            <constraints>
              <grid row="1" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="8"/>
            </properties>
          </component>
          <component id="9cbc4" class="javax.swing.JButton" binding="a9Button" default-binding="true">
            <constraints>
              <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="9"/>
            </properties>
          </component>
          <component id="e325e" class="javax.swing.JButton" binding="a10Button" default-binding="true">
            <constraints>
              <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="10"/>
            </properties>
          </component>
          <component id="c8f4d" class="javax.swing.JButton" binding="a11Button" default-binding="true">
            <constraints>
              <grid row="2" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="11"/>
            </properties>
          </component>
          <component id="32f31" class="javax.swing.JButton" binding="a12Button" default-binding="true">
            <constraints>
              <grid row="2" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="12"/>
            </properties>
          </component>
          <component id="c978a" class="javax.swing.JButton" binding="a13Button" default-binding="true">
            <constraints>
              <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="13"/>
            </properties>
          </component>
          <component id="58c1d" class="javax.swing.JButton" binding="a14Button" default-binding="true">
            <constraints>
              <grid row="3" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="14"/>
            </properties>
          </component>
          <component id="47d1" class="javax.swing.JButton" binding="a15Button" default-binding="true">
            <constraints>
              <grid row="3" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="15"/>
            </properties>
          </component>
          <component id="11aa" class="javax.swing.JButton" binding="a16Button" default-binding="true">
            <constraints>
              <grid row="3" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="16"/>
            </properties>
          </component>
        </children>
      </grid>
      <grid id="121d2" binding="SimpleSet" layout-manager="BorderLayout" hgap="0" vgap="0">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="d8f88" class="javax.swing.JLabel">
            <constraints border-constraint="North"/>
            <properties>
              <text value="Einfache Belegung"/>
            </properties>
          </component>
          <grid id="a94f8" binding="SimpleRadioButtons" layout-manager="GridLayoutManager" row-count="2" column-count="5" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints border-constraint="Center"/>
            <properties/>
            <border type="none"/>
            <children>
              <component id="5bb0" class="javax.swing.JRadioButton" binding="textRadioButton" default-binding="true">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <selected value="true"/>
                  <text value="Text"/>
                </properties>
              </component>
              <component id="7a033" class="javax.swing.JRadioButton" binding="keyCombinationRadioButton" default-binding="true">
                <constraints>
                  <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Key Combination"/>
                </properties>
              </component>
              <component id="80c50" class="javax.swing.JRadioButton" binding="executableRadioButton" default-binding="true">
                <constraints>
                  <grid row="0" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Executable"/>
                </properties>
              </component>
              <component id="3b486" class="javax.swing.JTextField" binding="simpleTextField">
                <constraints>
                  <grid row="1" column="0" row-span="1" col-span="3" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
                    <preferred-size width="150" height="-1"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
              <vspacer id="67447">
                <constraints>
                  <grid row="1" column="4" row-span="1" col-span="1" vsize-policy="6" hsize-policy="1" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
                </constraints>
              </vspacer>
              <component id="3c673" class="javax.swing.JButton" binding="browseButtonSimple">
                <constraints>
                  <grid row="1" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <enabled value="false"/>
                  <text value="Browse"/>
                </properties>
              </component>
            </children>
          </grid>
        </children>
      </grid>
      <grid id="9c1de" binding="MultiSet" layout-manager="BorderLayout" hgap="0" vgap="0">
        <constraints>
          <grid row="1" column="1" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="2c79" class="javax.swing.JLabel">
            <constraints border-constraint="North"/>
            <properties>
              <text value="Doppelte Belegung"/>
            </properties>
          </component>
          <grid id="4dce2" binding="MultiRadioButtons" layout-manager="GridLayoutManager" row-count="2" column-count="5" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
            <margin top="0" left="0" bottom="0" right="0"/>
            <constraints border-constraint="Center"/>
            <properties/>
            <border type="none"/>
            <children>
              <component id="1845b" class="javax.swing.JRadioButton" binding="textRadioButton1" default-binding="true">
                <constraints>
                  <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <selected value="true"/>
                  <text value="Text"/>
                </properties>
              </component>
              <component id="45161" class="javax.swing.JRadioButton" binding="keyCombinationRadioButton1" default-binding="true">
                <constraints>
                  <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Key Combination"/>
                </properties>
              </component>
              <component id="7e623" class="javax.swing.JRadioButton" binding="executableRadioButton1" default-binding="true">
                <constraints>
                  <grid row="0" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <text value="Executable"/>
                </properties>
              </component>
              <vspacer id="86fca">
                <constraints>
                  <grid row="1" column="4" row-span="1" col-span="1" vsize-policy="6" hsize-policy="1" anchor="0" fill="2" indent="0" use-parent-layout="false"/>
                </constraints>
              </vspacer>
              <component id="2ab5d" class="javax.swing.JTextField" binding="multiTextField">
                <constraints>
                  <grid row="1" column="0" row-span="1" col-span="3" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
                    <preferred-size width="150" height="-1"/>
                  </grid>
                </constraints>
                <properties/>
              </component>
              <component id="bf813" class="javax.swing.JButton" binding="browseButtonMulti">
                <constraints>
                  <grid row="1" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
                </constraints>
                <properties>
                  <enabled value="false"/>
                  <text value="Browse"/>
                </properties>
              </component>
            </children>
          </grid>
        </children>
      </grid>
      <grid id="ca22f" binding="MiscButtons" layout-manager="GridLayoutManager" row-count="1" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="0" left="0" bottom="0" right="0"/>
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="2" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="799ca" class="javax.swing.JButton" binding="saveButton" default-binding="true">
            <constraints>
              <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Save"/>
            </properties>
          </component>
          <hspacer id="eb53e">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="1" hsize-policy="6" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
            </constraints>
          </hspacer>
        </children>
      </grid>
    </children>
  </grid>
  <buttonGroups>
    <group name="buttonGroup1">
      <member id="5bb0"/>
      <member id="7a033"/>
      <member id="80c50"/>
    </group>
    <group name="buttonGroup2">
      <member id="1845b"/>
      <member id="45161"/>
      <member id="7e623"/>
    </group>
  </buttonGroups>
</form>
